Source: haskell-boundedchan
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.5.0
Homepage: http://hackage.haskell.org/package/BoundedChan
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boundedchan
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boundedchan]

Package: libghc-boundedchan-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}

Package: libghc-boundedchan-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}

Package: libghc-boundedchan-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}
